<?php
global $twig;


echo $twig->render('head.html.twig', [
    'title' => "Quiz",
    'style' => "public/styles/styleCreate.css",
    'scripts' => array("public/script/theme-toggle.js")
]);


// Rendu du bandeau
echo $twig->render('bandeau.html.twig');

echo $twig->render('create.html.twig', [
    'src' => $src,
    'char' => $char,
    'content' => $_POST['content'],
    'charId' =>  $charId,
    'srcId' =>  $srcId
]);
?>
